#headercont {
	height: 175px;
	width: 988px;
	margin-left:auto;
	margin-right:auto;
	
	background-image: url(../images/bgheader.jpg);
	background-repeat: no-repeat;
	background-color: #ccc;

	
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;

	-webkit-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;		
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid; 
	border-color: #dadada;
}

#header1cont {
	width: 988px;
	height: 142px;
}

#homecont {
	float: left;
	width: 850px;
	height: auto;
}


#navbarcont{
	height: 33px;
	width: 988px;
	
	background-image:url(../images/bgnavbar.png);
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-khtml-border-right-radius: 5px;
	-webkit-border-right-radius: 5px; 
	-moz-border-right-radius: 5px; 
	-o-border-right-radius: 5px; 
	-khtml-border-left-radius: 5px;
	-webkit-border-left-radius: 5px; 
	-moz-border-left-radius: 5px; 
	-o-border-left-radius: 5px; 
	/*-webkit-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;	*/
	border-top: 1px solid;
	border-color: #CCC;
}

#menuit {
	width: 164px;
	height:35px;
	float:left;
}
